footer{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: $white;
    box-shadow: 0px 0px 10px grey;
    box-sizing: border-box;
    padding: 8px 20px 8px 20px;

    p{}

    div{
        display: flex;
        width: fit-content;
        justify-content: space-between;
        align-items: center;

        div{
            width: 30px;
            height: 30px;
            margin-left: 16px;
            background-position: center;
            background-size: contain;
            background-repeat: no-repeat;
        }

        .facebook{
            background-image: url(../assets/img/facebook.png);
        }
        .instagram{
            background-image: url(../assets/img/instagram.png);
        }
        .linkedin{
            background-image: url(../assets/img/linkedin.png);
        }
        .twitter{
            background-image: url(../assets/img/twitter.png);
        }
    }   
}